
Redmine - Defect #600

Version dates do not update correctly

2008-02-04 15:32 - Sam McCoy

Status: Closed Start date: 2008-02-04

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

When changing the date of a version, the roadmap shows the change correctly, but when you look at the calendar it shows the old

date and the new date. In other words, I create a version (lets say beta 1) with the date of Feb 2, 2008. I then change the date of

beta 1 to March 4, 2008. The calendar will show Beta 1 on both Feb 2 and March 4. The roadmap tab shows Beta 1 on March 4,

2008

Related issues:

Related to Redmine - Defect #185: Gantt chart cannot be updated automatically Closed

History

#1 - 2008-02-05 00:06 - Jean-Philippe Lang

- Status changed from New to 7

- Assignee set to Jean-Philippe Lang

Gantt and calendar use fragment caching which is not properly expired when editing issues or versions.

I think I'm gonna disable this cache.

#2 - 2008-02-16 19:28 - Jean-Philippe Lang

- Status changed from 7 to Closed

- Resolution set to Fixed

Fixed in r1157.
